Subject: Re: linux-next: Tree for Dec 10

From: Greg KH <[email-masked]>
Date: Wed, 10 Dec 2014 17:27:36 -0500

On Thu, Dec 11, 2014 at 07:51:42AM +1100, Stephen Rothwell wrote:
> Hi Jeremiah,
> 
> On Wed, 10 Dec 2014 03:30:14 -0800 Jeremiah Mahler <[email-masked]> wrote:
> >
> > Just a FYI.
> > 
> > As of -next 20141210 commit d32394fae95741d733b174ec1446f27765f80233,
> > which caused a suspend hang bug [1], is still in the tree.  Greg created
> > a revert patch for it in driver-core [2] but I am not sure if this will
> > make its way to -next.
> > 
> >   [1]: https://lkml.org/lkml/2014/12/3/215
> > 
> >   [2]: https://git.kernel.org/cgit/linux/kernel/git/gregkh/driver-core.git/commit/?h=driver-core-testing&id=f1c488a78d9f1a22cdb15648c15e70fd82ed229a
> 
> Unfortunately, I can't control how often maintainers update the
> versions of their trees that are included in linux-next :-(

Oops, sorry about that, with travel this week, I forgot to push that one
out to the git.kernel.org, my fault.  Now done.

greg k-h